Bug 33348 - Invalid argument error during installation
Summary: Invalid argument error during installation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-27 01:46 UTC by Ronald Gaw
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-15 21:15:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is the file that the error instructed to send (758 bytes, text/plain)
2001-03-27 01:48 UTC, Ronald Gaw
no flags Details

Description Ronald Gaw 2001-03-27 01:46:28 UTC
traceback (innermost last) : 
 File "/var/tmp/anaconda-7.0.1//usr/1 ib anaconda/iw/progress_gui.py", 
line 20, in run
rc=self.todo.doinstall ()
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1472, in 
doinstall
self.fstab.mountFilesystems (self.instpath)
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 713, in 
mountfilesystems
raise SystemError, (errno, msg)
SystemError: (22 'invalid argument''

Local variables in innermost frame:
size: 9944203
fsystem: ext
self: <fstab.GuiFstab instance at 8442790>
msg: Invalid argument
doFormat: 0
errno: 22
device hda8
instPath: /mnt/sysimage
mntpoint: /

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6
<failed>

Comment 1 Ronald Gaw 2001-03-27 01:48:27 UTC
Created attachment 13743 [details]
This is the file that the error instructed to send

Comment 2 Michael Fulbright 2001-03-27 16:10:11 UTC
Did you choose to format the '/' partition? The traceback seems to indicate you
did not.

Comment 3 Brent Fox 2001-04-15 21:15:30 UTC
Closing due to inactivity.  Please reopen if you have more information.



Note You need to log in before you can comment on or make changes to this bug.